[Desktop Entry]
Version=1.0
Type=Application
Encoding=UTF-8
Name=vnet
Name[ja]=vnet
Comment=Virtual Private Network Application
Exec=/usr/local/vnet_auth/vnet
Icon=/usr/local/vnet_auth/vnet.ico
Categories=Application;Graphics;

Terminal=false
StartupWMClass=Vnet
